<!DOCTYPE html>
<html>
    <head>  </head>
    

    <link href="task7.css" rel="stylesheet"/>
    <script src="./task7.js"></script>
      </head>
    <body onload="loaded()">
       <div class="div1">
            <div > <h1>
                COMPANIES
            </h1></div>
    <ul id= "divId" ></ul>
            </div>
        </body>
 </html>


